.outter .main .feat-section .microsite-content {margin-top:0;}
.sp-Bold{font-family: Helvetica-Bold, Arial;}

.table-1 .table-head, .table-body ul {font-size: 11px;}
.table-1 .table-body ul.table-row li {font-size: 1.2rem;line-height: 1.4;padding: 0 5px;}
.table-1 .table-body ul.table-row li.col-sm-1 {text-align: center;}
.table-1 .table-body ul.table-row li .col-con a {font-family: 'Helvetica-Bold';}

.table-2 .table-head, .table-body ul {font-size: 11px;}
.table-2 .table-body ul.table-row li {font-size: 1.4rem;line-height: 1.6;padding: 0 5px;}

@media only screen and (max-width: 768px) {
	.table-1 .table-body ul.table-row li.col-sm-1 {text-align: left;}
}

.selection > div > select{margin-bottom:15px;}
.table-row em{background:#ccc;font-style: normal;}
.headline .tit1{margin:0px;}

.table-head,.table-body ul{padding:0px;margin:0px;}
.table-head> li{
 background: #2C2C2C none repeat scroll 0 0;
    border-right: 1px solid #ffffff;
    color: #ffffff;
    position: relative;
    float: left;
    height: 60px;
    line-height: auto;
    list-style: outside none none;
    text-align: left;
    vertical-align: middle;
}

.table-head li{padding:0 5px;}
.table-head li > span{    display: flex;justify-content: center;text-align: center;width: 100%;line-height: 1.4;align-items: center;height: 100%;}

.table-col .table-title{
display:none;
}

.table-head li.sector .select-icon,.table-head li.type .select-icon{
cursor:pointer;
}
.table-head li.sector:hover .select-list,.table-head li.type:hover .select-list,.table-head li.country:hover .select-list{
display:block;
}


.table-head li.sector:hover .select-icon,.table-head li.type:hover .select-icon,.table-head li.country:hover .select-icon{
background:#f0f0f0;
}
.table-head li.sector:hover .select-icon span,.table-head li.type:hover .select-icon span,.table-head li.country:hover .select-icon span{
color:#0d3457;
}


.table-head li.sector .select-icon>span,.table-head li.type .select-icon>span,.table-head li.country .select-icon>span{
top:24px;
}


.table-head li.sector:hover,.table-head li.type:hover,.table-head li.country:hover{
box-shadow:0 6px 14px -5px #000;
cursor:pointer;
}


.table-head select{
display:none;
}

.table-body ul:nth-child(even) {
    background-color: #F0F0F0;
}

.table-body ul.table-row{
    padding: 20px 0;
}
.table-body li{
list-style:none;
color: #2d2926;
}

.table-col span{
  display:block;
}

.table-date .s1{
  font-size: 1.2rem;
  line-height: 1.33;
  color: #2d2926;

}

.table-date .s2{
 font-size: 1.6rem;
  line-height: 1.25;
  color: #2d2926;
  margin-top:4px;
}

.closeing-date{
 margin-top: 18px;
}

.table-country span{
 font-size: 1.6rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
}

.table-project .s1, .table-status .s1, .table-section .s1, .table-awarded-supplier .s1{
font-size: 16px;
  line-height: 1.31;
  color: #2d2926;
  font-weight: normal;
  font-style: normal;
}
.table-project .s2{
  font-size: 13px;
  line-height: 1.4;
  color: #2d2926;
  margin-top:2px;
}

.table-project a{
	font-size: 12px;
    color: #2d2926;
    padding: 8px 40px;
    margin-top: 18px;
    border: solid 1px #2C2C2C;
    display: inline-block;
	font-weight: bold;
}
.table-project a:hover{
	background: #2C2C2C;
    border: solid 1px #2C2C2C;
	color:#fff;
}

.table-energy span,.table-type span{
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.31;
  color: #2d2926;
}

.table-body .table-row-grey{
background-color: #f0f0f0;
border-bottom-color: #fff;
}

.table-row-grey .table-date .s2 {
    color: #999999;
}

.table-row-grey .table-country span{
 color: #999999;
}
.table-row-grey .table-project a{
border-color: #666;
color: #666666;
}

.table-row-grey .table-project a:hover{
border-color: #fff;
color: #666;
background:#fff;
}

@media only screen and (min-width: 990px) and (max-width: 1130px) {

	
}

@media only screen and (min-width: 0px) and (max-width: 989px) {

.feature-business {
    margin-top: 100px;
}

.headline .tit1{
  font-size: 2.4rem;
  line-height: 1.25;
}

.table-head > li{
width: 100%;
margin-bottom: 15px;
}
.table-head > li.project{
display:none;
}

.table-head li.sector .select-icon,.table-head li.type .select-icon{
cursor:pointer;
}
.table-head li.sector:hover .select-list,.table-head li.type:hover .select-list,.table-head li.country:hover .select-list{
display:none;
}

.table-head li.sector:hover .select-icon,.table-head li.type:hover .select-icon,.table-head li.country:hover .select-icon{
background:#0d3457;
}

.table-head li.sector:hover .select-icon span,.table-head li.type:hover .select-icon span,.table-head li.country:hover .select-icon span{
color:#fff;
}

.table-date .issue-date{
float:left;
}

.table-date .closeing-date{
float:right;
margin-top:0px;
}

.table-date .s2{
margin-top:3px;
}

.table-col .table-title{
  display:block;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  color: #999999;
  margin-bottom:3px;
}

.table-body .table-row {
    border-top: 2px solid #f0f0f0;
    padding-bottom: 25px;
	border-bottom:none;
}

.table-body .table-row-grey{
margin-left:-30px;
margin-right:-30px;
}

.table-body .table-row-grey li{
	padding-left:45px;
	padding-right:45px;
}

.table-body .table-row-grey{
 border-top:2px solid #fff;
}


.table-head select{
display:block;
border: 1px solid #fff;
    cursor: pointer;
    height: 60px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.select-icon{
height:60px;
}








}


@media only screen and (max-width: 989px) {
	.text-46 {font-size: 3.0rem;}
	.table-head {display: none;}
}


.for-mobi {display:none;}
@media only screen and (max-width: 768px) {
	.for-mobi {display:block;font-size: 12px;color: #999999;}
	.table-body ul.table-row li {margin-bottom:20px;}
	.table-con { margin-top: 0;}
}

/* start : add filters 2020/10/15 */
.feature-business .selectbox select {width: 100%; font-size: 14px; height: 40px; padding: 0 5px; border: 1px solid #ddd; border-radius: 4px;}
.feature-business .selectbox select.active {border: 2px solid #0d3457; color: #0d3457; font-weight: bold;}
.input-wrap{position:relative;}
.input-wrap input{width:100%;height:40px;border:1px solid #ddd;border-radius: 4px;font-size:16px;padding-left:20px;margin-bottom: 5px;}
.input-wrap .searchBtn{position:absolute;right:0;top:0;width:60px;height:60px;background:rgba(0,0,0,0);text-align: center; font-size:30px;color:#666;}
.input-wrap .searchBtn i{top:4px;}
.message{ margin: 10px 0; display: none;}
.feature-business .options div[class*="col-"] a.aLink { line-height: 40px;}
.glyphicon-search { font-size: 21px;}
.table-project .s1 em {background: #ccc;font-style: normal;}
.feature-business #showResult { font-size: 16px; }
@media only screen and (max-width: 768px){
	.feature-business .options .aCopy {font-size:10px;margin-top: 10px!important;;}
}
/* end */
/* start : revamp 2023/02/06 */
.feature-content .container {width: 100%; padding: 0;}
.feature-content .reg{margin-bottom:20px;}
.feature-content .reg .pull-right{padding-left:0;}
.feature-content .reg a.cta-btn{width: 100%;}
.feature-content .filter {margin-top:30px;}

.feature-content .filter .selection .sel,
.feature-content .filter .selection .item-w{padding-left:0;}
.feature-content .filter .selection select {border: 1px solid #2d2926;border-radius: 0;height: 40px;line-height: 1;display: inline-block;width: 100%;padding-right: 0; font-size: 16px;font-size: 1.6rem;color: #2d2926; padding-left: 17px; background-color: #fff; -webkit-appearance: none;cursor: pointer;}
.feature-content .filter .selection select:focus-visible {outline: none;}
.feature-content .filter .selection i {position: absolute;right: 17px;top: 1px;width: 26px;height: 38px;border-radius: 4px;background: #FFF;pointer-events: none;}
.feature-content .filter .selection i:before {content: '';position: absolute;right: 10px;top: 13px;background: transparent;width: 8px;height: 8px;border-top: 2px solid #8d1a1f;border-left: 2px solid #8d1a1f; transform: rotate(-135deg);}

.feature-content .filter .selection .search-input {border: 1px solid #2d2926;border-radius:0;position: relative;}
.feature-content .filter .selection .search-input input { width: 100%; display: block; border: none; height: 38px; line-height: 60px; font-size: 1.6rem; font-weight: 500; font-style: normal; font-stretch: normal; line-height: 1.31; color: #2d2926; text-indent: 20px;}
.feature-content .filter .selection .search-input .glyphicon-search { font-size: 17px;position: absolute; right: 8px; top: 14px; font-family: "Glyphicons Halflings"; cursor: pointer; color:#8d1a1f;}
.feature-content .filter .selection a.btn-2021-red {line-height: 40px; width: 100%;margin-top: 0;}

.feature-content .container #showResult{padding-left: 0;padding-right: 0;}
.feature-content .container .table-div {padding-left: 0;padding-right: 0;}
.feature-content .container .padding0{padding: 0;}
					
@media only screen and (max-width: 768px) {
	.feature-content .filter .selection .sel, .feature .filter .selection .item-w {margin-bottom: 15px; }
}
@media only screen and (max-width: 500px) {
	.feature-content .filter .selection a.aCopy {line-height: 20px;}
}
/* end */
.table-con .table-body .con-title {
  display: none;
}
.table-body .bodyWrap li a.forMobi {
  display: none;
}

.holderOut{
  margin: 30px 0 30px;
  text-align: center;
  width: 100%;
  display: inline-block;
  padding-left: 0;
  border-radius: 4px;
}
.aReset.aR-m{margin: 0 !important;}
.outter .article .glyphicon .glyphicon-chevron-right{
  margin-right: 10px;
}
.glyphicon-chevron-left::before,.glyphicon-chevron-right::before {
 content:""
}
.feature-crumbs .glyphicon-chevron-right:before{
content: "\e080";
}
i.glyphicon-chevron-left,i.glyphicon-chevron-right{
	background: url(/en/.content/home-2021/img/_common/icon_arrow-right-red.svg) right bottom no-repeat;
  display: inline-block;
  height: 15px;
  width: 8px;
  position: relative;
  top: 2px;
 
	
}
i.glyphicon-chevron-left{  
  transform: rotate(180deg);
top: 3px;
}
.outter .main .feat-section .holderOut a:hover i.glyphicon-chevron-right{
  background: url(/en/.content/home-2021/img/_common/icon_arrow-right-white.svg) right bottom no-repeat;
  display: inline-block;
  height: 15px;
  width: 8px;
  position: relative;
  top: 2px;
}
.outter .main .feat-section .holderOut a:hover i.glyphicon-chevron-left{
background: url(/en/.content/home-2021/img/_common/icon_arrow-right-white.svg) right bottom no-repeat;	
  transform: rotate(180deg);
top: 3px;
}


.outter .main .feat-section .holderOut a.jpg-previous, .outter .main .feat-section .holderOut a.jpg-next {
  padding: 4px 0px 7px 9px;
margin:0 8px 0 0;
cursor: pointer;
}
.outter .main .feat-section .holderOut a,.outter .main .feat-section .holderOut span{
	color: #8d1a1f;
cursor: pointer;
display: inline-block;
margin: 5px;
padding: 6px 8px;
}

.jpg-previous:hover, .jpg-next:hover {
  background-color: #8d1a1f;
  color: #fff;
}
.outter .main .feat-section .holderOut a:hover,.outter .main .feat-section .holderOut .jp-current{
  background-color: #8d1a1f;
color: #fff;
  text-decoration: none;
  font-weight: normal;
cursor: pointer;

}


.holder span.pot {
  font-size: 16px;
  vertical-align: bottom;
}

.outter .main .feat-section .microsite-content a.viewLink{
	
	font-size: 12px;
color: #2d2926;
padding: 8px 40px;
margin-top: 18px;
border: solid 1px #2C2C2C;
font-weight: bold;
}
.outter .main .feat-section .microsite-content a.viewLink:hover{
	background: #2C2C2C;
border: solid 1px #2C2C2C;
color: #fff;
}
.table-con .table-body .con-title {
  display: none;
}
.table-plat .table-body .bodyWrap li a.forMobi {
  display: none;
}

@media only screen and (max-width: 992px){
	.table-plat .table-body .con-title{display:block;color:#aaa;margin-bottom: 5px;height: 30px;} 
	.table-plat .table-body .col-con > div{font-size: 12px; line-height: 1.2; font-weight: 500;}
	 .table-plat .table-body .bodyWrap li a.viewLink {font-size: 12px;}
}
@media only screen and (max-width: 768px){
	.table-plat .table-body .bodyWrap li a.forPc{display:none;}
	.table-plat .table-body .bodyWrap li a.forMobi{display:block;text-align: center;}
	.table-plat .table-body .con-title{float: left;height: auto;} 
 	 .table-plat .table-body .col-con > div {text-align: right;}
	 .table-plat .table-body .name{margin-left: 0;}
	 .table-plat .table-body .fa{width: auto;}

}